fair::mq::ConvertVariableValue< T > Struct Template Reference
Inheritance diagram for fair::mq::ConvertVariableValue< T >:
[legend]
Collaboration diagram for fair::mq::ConvertVariableValue< T >:
[legend]

## Public Member Functions

auto | operator() (const boost::program_options::variable_value &varVal) -> typename T::returned_type

The documentation for this struct was generated from the following file:

- fairmq/options/FairProgOptionsHelper.h

privacy